
<div class="charte container">
    <h2 class="chartitre">{{ page.title }}</h2>
    <div class="imagetext2">
       <div class="textimg">
            {{ page.content|raw }}
        </div>
        <p>Les Brunchs de Val est une future entreprise de livraison de brunch à domicile dans le Cambrèsis. Mon travail dans le projet consiste à créer un univers graphique pour la marque ainsi qu’à réaliser le site Internet.</p>
          <img src=" {{ (page.media.images|first).url }}"/>
    </div>
    <h3 class="h3brunchs">Logos non-retenus</h3>
    <img class="logosnonretenus" src="{{ url('user/pages/04.projets/03.les-brunch-de-val/01._section/Frame 6.png') }}"/>
</div>